from bottle import request, redirect, Bottle
from cuchulu.modules.admin2.libraries.loginplugin import check_login
from cuchulu.libraries.sessionplugin import SessionPlugin
from cuchulu.libraries.mtemplates import PTemplate, env_theme

admin_app=Bottle()
splugin=SessionPlugin()
admin_app.install(splugin)
admin_app.install(check_login)

env=env_theme(__file__)

t=PTemplate(env)
